.menu {
    box-sizing: border-box;
    border-radius: 7px;
    padding: 5px;
    transition: 0.4s;
}

.menu-item-ico {
    box-sizing: border-box;
    display: inline-block;
    line-height: 30px;
    width: 30px;
    height: 30px;
    color: white;
    border-radius: 50%;
    align-items: center;
    text-align: center;
    transition: inherit;
    
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.menu-item-ico-add {
    background-color: #42a64abd;
}

.menu-item:hover .menu-item-ico-add {
    background-color: #42a64b;
}

.menu-item-ico-edit {
    background-color: rgba(248, 120, 0, 0.897);
}

.menu-item:hover .menu-item-ico-edit {
    background-color: rgb(248, 120, 0);
    box-shadow: 0px 0px 10px rgb(248, 120, 0);
}

.menu-item-title {
    display: inline-block;
    align-items: center;
    font-size: 15px;
    color: black;
    padding-left: 5px;
    transition: inherit;
}

.menu-title {
    margin: auto;
    width: 85%;
    font-size: 30px;
    text-align: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.356);
}

.menu-item {
    display: flex;
    width: 80%;
    margin: auto;
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 3px;
    display: block;
    border: 1px solid transparent;
    cursor: pointer;
    transition: 0.3s;
}

